<?php
// Desativa o cache para esta página
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

// Força a atualização do arquivo theme.css
$theme_css = file_get_contents('assets/css/theme.css');
file_put_contents('assets/css/theme.css', $theme_css);

// Redireciona de volta para a página de configurações
header("Location: configuracoes.php");
exit;
?>
